Bug 738090 - [abrt] totem-3.1.91-1.fc16: PySys_GetObject: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-3.1.91-1.fc16: PySys_GetObject: Process /usr/bin/totem was kille...
Keywords:
Status: CLOSED DUPLICATE of bug 736470
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ab4f2e50f9e97f86a1b08500216...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 21:13 UTC by Marek Michał Mazur
Modified: 2012-03-30 13:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 13:14:10 UTC


Attachments (Terms of Use)
File: maps (77.55 KB, text/plain)
2011-09-13 21:13 UTC, Marek Michał Mazur
no flags Details
File: backtrace (33.38 KB, text/plain)
2011-09-13 21:13 UTC, Marek Michał Mazur
no flags Details

Description Marek Michał Mazur 2011-09-13 21:13:22 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        totem '/home/marek/Wideo/I\'m.Not.There[2007]DvDrip[Eng]-aXXo/I\'m.Not.There[2007]DvDrip[Eng]-aXXo.webmvp8.webm'
comment:        Opening webm movie.
crash_function: PySys_GetObject
executable:     /usr/bin/totem
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
time:           Tue Sep 13 22:49:13 2011
uid:            1000
username:       marek
xsession_errors: 

backtrace:      Text file, 34181 bytes
maps:           Text file, 79416 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2cba4a3078864dff1aa111f95840306c2e354c68
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:f6343e42e4517fb893c03d241ec9d9648ac4307b
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:05a46c85741feee10eec4525cbc3adc43659d9b7
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:4dac29c6c82d2d598b3c455ae978e6ce0ad7fbda
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:376567a97a463859c28334ed8bf71262183298c2
:400444fb368f79b54959b083f449a1497bf71c13
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:908957ef23dbd373c32d5ca3a611fcfda8f08f9e
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:9ea81971c14b711655ced0a734db062ab7c4eec7
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:918ff384bb2d8009446252ab5894b65df3d81a73
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:a74ec102a1cd37e344770ad78918684af82cb9ca
:91709dc7083204ddd936d5ad28c171985f06f66c
:d1c39b3f16da814ea34e2bd8bc86b94812ee4711
:fced0590b1aa308509df438f245ec840387ac9e3
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:c6609e09345f872aa4870a7e4dcaed8597a1bd71
:181c11f44ffae21a43ef859652a654a0ffdfb897
:e21d62a3622c3edb824299d83be75df8fdddbe53
:0f49e1db771f212d59a9d295691a8398f9afa616
:8ca893c2cf400317322477c03e6b754bd2533a3a
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:2b9f922b148d00dba2809849e22f96758963bc24
:a2748a35d28f083d729359d9c06bc85158408ee3
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:353a61c264385b7feec38c9e34040aa9bc615d6a
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:3a56c39b45021b615c27b19c884069cc17313ba2
:1eb765f1d0396165f04335f86dca348ef8f77832
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:b84ee09841b72f2f4ab6aff1ebdd0a94bc90e7b9
:c1f034e216940c41dbe23880c3400ef9cffae35d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:b475123058f5a0538c0592eaf40ec27bac64a2d0
:f1bed435ca6b59005b23aa4d57e5d051abc1ccdf
:022da052975093368daac7c4e8e95101bfc78495
:3af98902e3b4b1d8e23469d23859852fe4366e51
:3e08f14ed2767ff642c7477a25b63214050e42cb
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:09383842cc5b10941fe855a40fced92b83329ff1
:17860a91a933011eef56c7bb58795a83fc19fc39
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:fe513270287bf1c2086737cd79ee1fb18f593d40
:32eeba9032ecead38442bdf6328d89464a151a7e
:730895d9f3c46a4e5ca91027f331ca4f24493557
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:984862e014dc7c57c4318475e07dfcc43d9f7482
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:d5ec63104358243b78ee671775f498807b3c4975
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:aaf62304b0fc10611d35b4f56005479d4c58868d
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:47946d95385408d3098f36fed31a0fcdb6a9bad7
:25b834f4c4dc534708635ff1064e2fe02a366a62
:8595ef8a43df029b930f3ffd44325a672e8a7f69
:163b323da65b708418226eb5fa8b057c731d1475
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:0911ea7c180d733724f89037b8e8a34e64024aec
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:4c842320387ff7f6f91b7842b223c16518be909f
:7e13702179dc11db3b0c9f197bd8de24df4a857c
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5247a7f9a168452af14f0cb565c9260ff91c226b
:c850d2b39f53cf37740813b69976a150d0f06c8d
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d259fe789e680cd21e9b19ba428ee3e4313f0f8f
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:b38b9eb0d37d717f24ed325f446bc5542d936d9e
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d98effe16005167bb9e025c7a945702c35e4f1dc
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:8766b181f3278d39d876c0376ba5ca7573b84304
:174af074774646eae9bd095f9dc0a4e40a2714f2
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:272c7387b08b8a01285474b206e2cec985362d41
:3e113d18232e9368a3d33d061ee14e221202b1cc
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:1406558950ff100eb0320a325b3ea7961ba1a775
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04f2c340c98f5cbaf37bb8175c77f8b0bd4eaf2e
:a99ff6de69b86443aaef29b736eec9aac7668b6c
:8b8a531fadf56c439f7abdad88579c368846b998
:252fb44a5d058ca78915c040929d8e9e5c9b65ef
:804daf9cbc7217804dc4366e92c2919ab500638f
:4953d1f613914126bccceb3cb96386647ffba9df
:4973df30501f6507f399f094614f6d430c8a1317
:c820e6d09c2e79b6748c3c9991bcab3cf0179f95
:ff9917a4607f469e2cf236e226ad9b03b7720f62
:1d6d4bc278d759fe62de0ecb8e27d25f986ad977
:1f1f426ff06629088badaeb1bdca35665280c051
:9c23cc77b5763600b189289e892983ebb6c172c8
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:e1d7889144d51b1476642f9513315942bf312278
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:c76be68e65a8049d49d295f54a4d4b7bb418c1d8
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:05d31c96f037d6b6296aea425c0ece3db4f3cc8d
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:b038838c10d38141b6ec19b40168be9caaa78286
:164c79e741fa9e680fc0168c124075b4e657fb63
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315419985
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1315741813
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1315420016
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1315420019
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1315420044
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315741657
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315741634
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315420248
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/girepository-1.0/Totem-1.0.typelib totem-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1315945824
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.x86_64 (Fedora Project) 1315425938
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1315420076
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1315420650
:/usr/lib64/totem/plugins/screensaver/libscreensaver.so totem-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1315945824
:/usr/lib64/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.x86_64 (Fedora Project) 1315425896
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.x86_64 (Fedora Project) 1315420384
:/usr/lib64/totem/plugins/skipto/libskipto.so totem-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1315945824
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315420012
:/usr/lib64/libpeas-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315426175
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315612609
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1315420095
:/usr/lib64/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315420012
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420440
:/usr/lib64/totem/plugins/save-file/libsave-file.so totem-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1315945824
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1315420029
:/usr/share/locale/pl/LC_MESSAGES/totem.mo totem-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1315945824
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1315420669
:/usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315426143
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1315420349
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315420103
:/usr/lib64/girepository-1.0/TotemPlParser-1.0.typelib totem-pl-parser-2.32.5-2.fc16.x86_64 (Fedora Project) 1315420396
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315420447
:/usr/share/locale/pl/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315420037
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-3.fc16.x86_64 (Fedora Project) 1315420088
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1315426181
:/usr/lib64/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315741653
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420445
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315741634
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315741665
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315420223
:/usr/lib64/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315741653
:/usr/lib64/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315420799
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-3.fc16.x86_64 (Fedora Project) 1315945890
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315426143
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315741653
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libtotem.so.0.0.0 totem-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1315945824
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/lib64/libnsl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1315420454
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315420195
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315420015
:/usr/lib64/liblua-5.1.so lua-5.1.4-9.fc16.x86_64 (Fedora Project) 1315420042
:/usr/lib64/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.x86_64 (Fedora Project) 1315425940
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1315420044
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315426149
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1315420043
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315425826
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315420035
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315425798
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1315420444
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/lib64/dri/r600_dri.so mesa-dri-drivers-7.11-4.fc16.x86_64 (Fedora Project) 1315742502
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315612649
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315426149
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315420015
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315612697
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315420018
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315612609
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc16.x86_64 (Fedora Project) 1315420377
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315420437
:/usr/lib64/totem/plugins/properties/libmovie-properties.so totem-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1315945824
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315420028
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315420440
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315420442
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315426175
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315420031
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315420013
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315741634
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315420683
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315425800
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315612649
:/usr/lib64/gstreamer-0.10/libgstgoom.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315420799
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315426175
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315426143
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/libquvi.so.6.0.1 quvi-0.2.19-1.fc16.x86_64 (Fedora Project) 1315426102
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315420037
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1315420042
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315420443
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1315420076
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315741659
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/usr/bin/totem totem-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1315945824
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315420035
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315420799
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315420665
:/usr/share/locale/pl/LC_MESSAGES/clutter-1.0.mo clutter-1.7.90-1.fc16.x86_64 (Fedora Project) 1315945774
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315612649
:/usr/share/locale/pl/LC_MESSAGES/cogl.mo cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315425872
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-3.fc16.x86_64 (Fedora Project) 1315945890
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315420040
:/usr/lib64/libclutter-glx-1.0.so.0.790.0 clutter-1.7.90-1.fc16.x86_64 (Fedora Project) 1315945774
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-4.fc16.x86_64 (Fedora Project) 1315425894
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1315420035
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315425813
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-4.fc16.x86_64 (Fedora Project) 1315741669
:/usr/lib64/libassuan.so.0.1.0 libassuan-2.0.1-1.fc16.x86_64 (Fedora Project) 1315420105
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315420021
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315425830
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315420014
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315420448
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315420021
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315512635
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315512635
:/usr/share/locale/pl/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315741653
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315420437
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/gstreamer-0.10/libgstvideofilter.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315420799
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315741665
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420019
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.5-2.fc16.x86_64 (Fedora Project) 1315420396
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315612697
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/usr/lib64/python2.7/site-packages/gi/_glib/_glib.so pygobject3-2.90.3-1.fc16.x86_64 (Fedora Project) 1315426143
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315425858
:/usr/lib64/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/libselinux.so.1 libselinux-2.1.5-4.fc16.x86_64 (Fedora Project) 1315945789
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/usr/lib64/libpeas-gtk-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315426175
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315426175
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1315420242
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1315420038
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315612576
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315612649
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315425867
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315741626
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315741653
:/usr/lib64/totem/plugins/screenshot/libscreenshot.so totem-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1315945824
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315425678
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1315426175
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315741665

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e516f0a10b92388efd3a94d900000025-1315946762.678775-33539914
:GNOME_KEYRING_CONTROL=/tmp/keyring-8mkPXo
:IMSETTINGS_MODULE=none
:USER=marek
:USERNAME=marek
:MAIL=/var/spool/mail/marek
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marek
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1376
:LANG=pl_PL.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marek
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=marek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2F9LE1ZkKG,guid=f47e5c8249dc9689efd149b200000123
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-marek-5VVyUR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1380,unix/unix:/tmp/.ICE-unix/1380
:GPG_AGENT_INFO=/tmp/keyring-8mkPXo/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-8mkPXo/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1916
:DESKTOP_STARTUP_ID=nautilus-1810-fedora-totem-0_TIME473619

smolt_data:
:
:
:General
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: pl_PL.UTF-8
:Platform: x86_64
:BogoMIPS: 4400.55
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:CPU Stepping: 1
:CPU Family: 17
:CPU Model Num: 3
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3249
:System Swap: 8191
:Vendor: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Form factor: Notebook
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 5751660 5290214 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 338577 312977 128016 127704 127704
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda8 /home btrfs 4096 4096 61841408 58864111 57448565 0 0 0
:

var_log_messages:
:Sep 12 23:29:36 fedora kernel: [ 5484.042144] totem[2859]: segfault at 8 ip 0000003078b0307d sp 00007fff01202bc8 error 4 in libpython2.7.so.1.0[3078a00000+171000]
:Sep 12 23:29:39 fedora abrt[2865]: saved core dump of pid 2859 (/usr/bin/totem) to /var/spool/abrt/ccpp-2011-09-12-23:29:36-2859.new/coredump (50921472 bytes)
:Sep 13 22:30:29 fedora yum[2066]: Updated: 1:totem-3.1.91-1.fc16.x86_64
:Sep 13 22:31:05 fedora yum[2066]: Updated: 1:totem-nautilus-3.1.91-1.fc16.x86_64
:Sep 13 22:31:12 fedora yum[2066]: Updated: 1:totem-mozplugin-3.1.91-1.fc16.x86_64
:Sep 13 22:49:13 fedora kernel: [  481.121920] totem[1916]: segfault at 8 ip 0000003078b0307d sp 00007fff7f354828 error 4 in libpython2.7.so.1.0[3078a00000+171000]
:Sep 13 22:49:16 fedora abrt[1923]: saved core dump of pid 1916 (/usr/bin/totem) to /var/spool/abrt/ccpp-2011-09-13-22:49:13-1916.new/coredump (50888704 bytes)

Comment 1 Marek Michał Mazur 2011-09-13 21:13:27 UTC
Created attachment 523009 [details]
File: maps

Comment 2 Marek Michał Mazur 2011-09-13 21:13:31 UTC
Created attachment 523010 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-30 13:14:10 UTC
Backtrace analysis found this bug to be similar to bug #736470, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 736470 ***


Note You need to log in before you can comment on or make changes to this bug.